﻿/*Strip the ul of padding and list styling*/
.menu-wrap {
	width: 100%;
	height: 0px;
	display: flex;
	justify-content: center;
}
.menu-wrap ul {
	list-style-type: none;
	margin: 0 !important;
	padding: 0;
	z-index: 1000;
}
/*Create a horizontal list with spacing*/
.menu-wrap li {
	display: inline-block;
	float: left;
	margin-bottom: 0px !important;
	background: #FFF;
	z-index: 1000;
}
/*Style for menu links*/
.menu-wrap li a {
	display:block;
	min-width: 80px;
	height: 50px;
	padding: 0 1.5rem 0 1.5rem;
	text-align: center;
	line-height: 50px;
	font-size: 2.0rem;
	font-weight: 400;
	color: #595a5a;
	text-decoration: none;
	text-transform: capitalize;
	white-space: nowrap;
}
/*Hover state for top level links*/
.menu-wrap li:hover a {
	color: #f78f1e;
}
/*Style for dropdown links*/
.menu-wrap li:hover ul a {
	color: #595a5a;
	height: 50px;
	line-height: 50px;
	text-transform: capitalize;
}
.menu-wrap li:hover .prod-count {
	color: #595a5a;
}
/*Hover state for dropdown links*/
.menu-wrap li:hover ul a:hover {
	background: rgba(247,143,30,0.3);
	color: #f78f1e;
}
.menu-wrap ul > li ul > li:hover .prod-count {
	color: #f78f1e;
}
/*Hide dropdown links until they are needed*/
.menu-wrap li ul {
	display: none;
	right: auto;
	position: absolute;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
	background: #FFF;
	z-index: 1000;
}
/*Make dropdown links vertical*/
.menu-wrap li ul li {
	display: block;
	float: none;
}
/*Prevent text wrapping*/
.menu-wrap li ul li a {
	width: auto;
	min-width: 300px;
	padding: 0 20px;
	text-align: left;
}
/*Display the dropdown on hover*/
.menu-wrap ul li a:hover + .hidden, .hidden:hover {
	display: block;
}
/*Product Count*/
.prod-count {
    float: right;
    margin: 0px;
    font-size: 1.6rem;
}
/*Horzontal li layout*/
.horz {
	width: 33% !important;
	display: inline-block !important;
}
.horz a {
	width: 100% !important;
	min-width: 100% !important;
	box-sizing: border-box;
}
.horz-full {
	width: 100% !important;
	left: 0px;
	right: auto !important;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	position: absolute;
	right: -0.5em;
    top: -50px;
    display: none;
    cursor: pointer;
}
.bt, .bm, .bb {
    width: 30px;
    height: 5px;
    background-color: #FFF;
    margin: 6px 0;
    transition: 0.4s;
}
.ham .bt {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}
.ham .bm {opacity: 0;}
.ham .bb {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}
/*Hide checkbox*/
#show-menu {
    display: none !important;
}
/*Show menu when invisible checkbox is checked*/
#show-menu:checked ~ #menu {
    display: block;
}

/*Responsive Styles*/
@media screen and (min-width : 1450px) {
	.horz {
		width: 25% !important;
	}
}
@media screen and (min-width : 1200px) {
	.menu-wrap li a {
		min-width: 80px;
		font-size: 2.2rem;
		padding: 0 2.0rem 0 2.0rem;
	}
	li:hover ul a {
		font-size: 2.2rem;
	}
}
@media screen and (max-width : 1050px) {
	/*Make dropdown links appear inline*/
	.menu-wrap ul {
		width: 100%;
		display: none;
    	top: 0px;
    	left:0px;
    	position: absolute;
		z-index: 1000;
	}
	/*Create vertical spacing*/
	.menu-wrap li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.menu-wrap ul li, .menu-wrap li a {
		width: 100%;
	}
	.menu-wrap li ul {
		box-shadow: none;
	}
	.menu-wrap li a {
		padding: 0px;
		font-size: 1.6rem;
	}
	li:hover ul a {
		font-size: 1.6rem;
	}
	.menu-wrap ul li ul {
		position: static;
	}
	/*Remove Hover Style*/
	.menu-wrap li:hover a, .menu-wrap li:hover ul a:hover {
		background: #FFF;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display: inline-block;
	}
	/*Show sub pages on mobiles*/
	.hidden {
		display: block !important;
	}
}
@media screen and (max-width : 850px) {
	.show-menu {
		right: 0.1em;
    	top: -115px;
	}
	.horz {
		width: 100% !important;
	}
}
@media screen and (max-width : 450px) {
	.show-menu {
		right: 0.4em;
	    top: -48px;
	}
}